Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000358OCamlOCaml generalpublic2001-05-14 11:152001-05-14 19:41
Reporteradministrator 
Assigned To 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0000358: probleme d'installation de ocaml-3.00 sur Red Hat 7.0
Description
  L'archive ocaml 3.00 ne compile pas sur la Red Hat 7.0
Il y a une erreur de conflit de type pour la fonction memmove.

     Yann Coscoy

PS: J'ai pu m'en sortir en supprimant la line :
#define HAS_MEMMOVE
de config/s.h



--
Yann Coscoy - Trusted Logic
5 rue du Bailliage 78000 Versailles
+33 (0) 1 30 97 26 07
http://www.trusted-logic.fr [^]

TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000573)
administrator (administrator)
2001-05-14 11:45

> L'archive ocaml 3.00 ne compile pas sur la Red Hat 7.0
> Il y a une erreur de conflit de type pour la fonction memmove.
>
> Yann Coscoy
>
> PS: J'ai pu m'en sortir en supprimant la line :
> #define HAS_MEMMOVE
> de config/s.h

Voui. C'est corrigé en 3.01.

Amicalement,

- Xavier

(0000574)
administrator (administrator)
2001-05-14 19:41

Fixed in 3.01.

- Issue History
Date Modified Username Field Change
2005-11-18 10:13 administrator New Issue


Copyright © 2000 - 2011 MantisBT Group
Powered by Mantis Bugtracker